Bug 409261 - USB problem
USB problem
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 15:15 EST by Need Real Name
Modified: 2009-01-09 00:24 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:24:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-12-03 15:15:28 EST
I am not sure this is the kernel problem but since some F8 update 
it stops writing to Samsung YP-U3 mp3 player.

It just stops copying files in the middle.
The computer hangs. I can neither start terminal or 
login via ssh. Write process can not be stopped except by
unplugging the mp3 player. Then I can start terminal or login via ssh.

Reading is OK. Previously writing was workeding OK on F8.

I can write files to USB on another computer (FC6) running kernel-2.6.22.9-61.fc6
 without a problem.

To test the problem I installed kernel-2.6.22.9-61.fc6.i686.rpm on 
F8 instead of currently running kernel-2.6.23.1-49.fc8 
same problem - the files copying stops in the middle.

There packages were updated on Nov 22, the problem started to show up on Nov 23
may be some of them affect.

bitstream-vera-fonts-1.10-8                   Thu 22 Nov 2007 10:48:28 PM MSK
rpm-build-4.4.2.2-7.fc8                       Thu 22 Nov 2007 10:38:51 PM MSK
rpm-python-4.4.2.2-7.fc8                      Thu 22 Nov 2007 10:38:50 PM MSK
rpm-devel-4.4.2.2-7.fc8                       Thu 22 Nov 2007 10:38:50 PM MSK
rpm-4.4.2.2-7.fc8                             Thu 22 Nov 2007 10:38:45 PM MSK
rpm-libs-4.4.2.2-7.fc8                        Thu 22 Nov 2007 10:38:44 PM MSK
curl-devel-7.17.1-1.fc8                       Thu 22 Nov 2007 10:38:43 PM MSK
tetex-latex-3.0-44.3.fc8                      Thu 22 Nov 2007 10:37:51 PM MSK
system-config-firewall-1.0.11-1.fc8           Thu 22 Nov 2007 10:37:42 PM MSK
system-config-firewall-tui-1.0.11-1.fc8       Thu 22 Nov 2007 10:37:40 PM MSK
vpnc-0.5.1-2.fc8                              Thu 22 Nov 2007 10:37:38 PM MSK
libselinux-devel-2.0.43-1.fc8                 Thu 22 Nov 2007 10:37:38 PM MSK
kudzu-1.2.79.1-1                              Thu 22 Nov 2007 10:37:37 PM MSK
orca-2.20.1-1.fc8                             Thu 22 Nov 2007 10:37:34 PM MSK
rsyslog-1.19.10-1.fc8                         Thu 22 Nov 2007 10:37:31 PM MSK
eog-2.20.2-1.fc8                              Thu 22 Nov 2007 10:37:19 PM MSK
gnome-vfs2-smb-2.20.1-1.fc8                   Thu 22 Nov 2007 10:37:08 PM MSK
bind-utils-9.5.0-18.a7.fc8                    Thu 22 Nov 2007 10:37:08 PM MSK
pilot-link-0.12.2-7.fc8                       Thu 22 Nov 2007 10:37:07 PM MSK
gtksourceview2-2.0.1-1.fc8                    Thu 22 Nov 2007 10:37:03 PM MSK
glibmm24-2.14.2-1.fc8                         Thu 22 Nov 2007 10:37:01 PM MSK
taglib-1.5-0.6.20071111svn.fc8                Thu 22 Nov 2007 10:36:59 PM MSK
rhythmbox-0.11.3-3.fc8                        Thu 22 Nov 2007 10:36:54 PM MSK
gnome-applets-2.20.0-8.fc8                    Thu 22 Nov 2007 10:36:33 PM MSK
libselinux-python-2.0.43-1.fc8                Thu 22 Nov 2007 10:36:11 PM MSK
tetex-3.0-44.3.fc8                            Thu 22 Nov 2007 10:36:06 PM MSK
tetex-dvips-3.0-44.3.fc8                      Thu 22 Nov 2007 10:35:06 PM MSK
curl-7.17.1-1.fc8                             Thu 22 Nov 2007 10:35:02 PM MSK
bind-libs-9.5.0-18.a7.fc8                     Thu 22 Nov 2007 10:35:02 PM MSK
gnome-panel-2.20.1-2.fc8                      Thu 22 Nov 2007 10:34:36 PM MSK
tetex-fonts-3.0-44.3.fc8                      Thu 22 Nov 2007 10:33:26 PM MSK
gnome-vfs2-2.20.1-1.fc8                       Thu 22 Nov 2007 10:32:36 PM MSK
libselinux-2.0.43-1.fc8                       Thu 22 Nov 2007 10:32:14 PM MSK
libao-0.8.8-2.fc8                             Thu 22 Nov 2007 10:32:12 PM MSK
setroubleshoot-plugins-1.10.4-1.fc8           Thu 22 Nov 2007 10:32:09 PM MSK
kudzu-devel-1.2.79.1-1                        Thu 22 Nov 2007 10:32:06 PM MSK
popt-devel-1.12-3.fc8                         Thu 22 Nov 2007 10:32:04 PM MSK
aspell-ru-0.99f7-3.fc7                        Wed 21 Nov 2007 09:42:41 PM MSK
fonts-KOI8-R-100dpi-1.0-10.fc8                Wed 21 Nov 2007 09:42:40 PM MSK
openoffice.org-langpack-ru-2.3.0-6.6.fc8      Wed 21 Nov 2007 09:42:36 PM MSK
fonts-KOI8-R-1.0-10.fc8                       Wed 21 Nov 2007 09:42:29 PM MSK
man-pages-ru-0.97-2.fc7                       Wed 21 Nov 2007 09:42:27 PM MSK
hunspell-ru-0.99f7-1.fc8                      Wed 21 Nov 2007 09:42:26 PM MSK
Comment 1 Need Real Name 2007-12-08 14:34:25 EST
I put the disks from  the F8 computer to another one, which was manufactured
around 2001 (Intel motherboard). besides integrated USB the computer has a
ST1009 (NEC uPD720102) PCI USB2 card.

strange thing: the writing works OK when using integrated USB and does not work
when using PCI-USB card. other devices are OK with any USB sockets, but Samsung
YP-U3 mp3 player works OK only on integrated USB on a computer from 2001.

Looks like some timing problem or what?
Comment 2 Bug Zapper 2008-11-26 03:48:42 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 00:24:52 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.